<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="tip" id="user-admin-explain" xml:lang="fa">

  <info>
    <link type="guide" xref="user-accounts#privileges"/>

    <revision pkgversion="3.8.0" date="2013-03-09" status="candidate"/>
    <revision pkgversion="3.10" date="2013-11-03" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>پروژهٔ مستندسازی گنوم</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>اکاترینا گراسیموفا</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>You need administrative privileges to change important parts of your
    system.</desc>
  </info>

  <title>How do administrative privileges work?</title>

  <p>As well as the files that <em>you</em> create, your computer has a number
  of files which are needed by the system for it to work properly. If these
  important <em>system files</em> are changed incorrectly they can cause
  various things to break, so they are protected from changes by default.
  Certain applications also modify important parts of the system, and so are
  also protected.</p>

  <p>The way that they are protected is by only allowing users with
  <em>administrative privileges</em> to change the files or use the
  applications. In day-to-day use, you will not need to change any system files
  or use these applications, so by default you do not have administrative
  privileges.</p>

  <p>Sometimes you need to use these applications, so you may be able to
  temporarily get administrative privileges to allow you to make the changes.
  If an application needs administrative privileges, it will ask for your
  password. For example, if you want to install some new software, the software
  installer (package manager) will ask for your administrator password so it
  can add the new application to the system. Once it has finished, your
  administrative privileges will be taken away again.</p>

  <p>Administrative privileges are associated with your user account.
  <gui>Administrator</gui> users are allowed to have these privileges while
  <gui>Standard</gui> users are not. Without administrative privileges you will
  not be able to install software. Some user accounts (for example, the “root”
  account) have permanent administrative privileges. You should not use
  administrative privileges all of the time, because you might accidentally
  change something you did not intend to (like delete a needed system file, for
  example).</p>

  <p>In summary, administrative privileges allow you to change important parts
  of your system when needed, but prevent you from doing it accidentally.</p>

  <note>
    <title>معنی «کاربر ریشه» چیست؟</title>
    <p>A user with administrative privileges is sometimes called a <em>super
    user</em>. This is simply because that user has more privileges than normal
    users. You might see people discussing things like <cmd>su</cmd> and
    <cmd>sudo</cmd>; these are programs for temporarily giving you “super user”
    (administrative) privileges.</p>
  </note>

<section id="advantages">
  <title>Why are administrative privileges useful?</title>

  <p>Requiring users to have administrative privileges before important system
  changes are made is useful because it helps to prevent your system from being
  broken, intentionally or unintentionally.</p>

  <p>If you had administrative privileges all of the time, you might
  accidentally change an important file, or run an application which changes
  something important by mistake. Only getting administrative privileges
  temporarily, when you need them, reduces the risk of these mistakes
  happening.</p>

  <p>Only certain trusted users should be allowed to have administrative
  privileges. This prevents other users from messing with the computer and
  doing things like uninstalling applications that you need, installing
  applications that you don’t want, or changing important files. This is useful
  from a security standpoint.</p>

</section>

</page>
